User Devices
Deactivates smart optimization and resets the device
POST
/
api
/
partners
/
v2.0
/
org
/
{org_id}
/
users
/
{user_id}
/
devices
/
{device_id}
/
deactivate_smart_optimization
Deactivates smart optimization and resets the device
curl --request POST \
--url https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/devices/{device_id}/deactivate_smart_optimization \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/devices/{device_id}/deactivate_smart_optimization"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/devices/{device_id}/deactivate_smart_optimization', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The organization ID of the user's organization
The user ID of the user whom the device belongs to
The ID of the device to be updated
Response
200
OK
Was this page helpful?
⌘I
Deactivates smart optimization and resets the device
